<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'प्रमाणीकरण पद्धति का नाम';
$string['auth_shib_auth_method_description'] = 'Shibboleth प्रमाणीकरण पद्धति के लिए एक एसा नाम प्रदान करें जिसके साथ आपके उपयोगकर्ता परिचित है। यह आपके Shibboleth फेडरेशन का नाम हो सकता है, उदा. <tt>SWITCHaai लॉगिन</tt> या <tt>InCommon लॉगिन </tt> या इसी तरह का कुछ।';
$string['auth_shibbolethdescription'] = 'इस पद्धति का उपयोग करके उपयोगकर्ता बनाए जाते है और <a href="http://shibboleth.internet2.edu/">Shibboleth</a> का उपयोग करके प्रमाणित किए जाते है।<br /> Shibboleth के साथ आपके Totara को कैसे सेट करें के लिए Shibboleth के लिए <a href="../auth/shibboleth/README.txt">README</a> पढ़ना सुनिश्चित करें';
$string['auth_shibboleth_errormsg'] = 'कृप्या उस संगठन का चयन करें जिसके आप सदस्य हैं!';
$string['auth_shibboleth_login'] = 'शिबोलेथ लॉगिन';
$string['auth_shibboleth_login_long'] = 'Shibboleth के माध्यम से Totara में लॉगिन करें';
$string['auth_shibboleth_manual_login'] = 'मैन्युअल लॉगिन';
$string['auth_shibboleth_select_member'] = 'मैं इसका सदस्य हूं...';
$string['auth_shibboleth_select_organization'] = 'Shibboleth के माध्यम से प्रमाणीकरण के लिए, कृप्या ड्रॉप डाउन सूची से अपना संगठन चुनें:';
$string['auth_shib_changepasswordurl'] = 'पासवर्ड-बदलाव URL';
$string['auth_shib_contact_administrator'] = 'यदि आप दिए गए संगठनों से संबद्धित नहीं हैं और आपको इस सर्वर के कोर्स को एक्सेस करने की आवश्यकता है, तो कृप्या <a href="mailto:{$a}">Totara प्रशासक</a> से संपर्क करें।';
$string['auth_shib_convert_data'] = 'डेटा संशोधन API';
$string['auth_shib_convert_data_description'] = 'Shibboleth द्वारा प्रदान किए गए डेटा को और संशोधित करने के लिए आप इस API का उपयोग कर सकते हैं। आगे के निर्देशों के लिए <a href="../auth/shibboleth/README.txt">README</a> पढ़ें।';
$string['auth_shib_convert_data_warning'] = 'फ़ाइल मौजूद नहीं है या वेबसर्वर प्रक्रिया द्वारा पठनीय नहीं है!';
$string['auth_shib_idp_list'] = 'पहचान प्रदाता';
$string['auth_shib_idp_list_description'] = 'लॉगिन पृष्ठ पर पहचान प्रदाता एंटीटी ID की एक सूची प्रदान करें जिसमें से उपयोगकर्ता चुन सकें।<br />ड्रॉप-डाउन सूची में प्रदर्शित किए जाने के रूप में प्रत्येक पंक्ति पर IdP के एंटीटी ID और IdP के नाम के लिए अल्पविराम से अलग किया हुआ ट्यूपल होना चाहिए (Shibboleth मेटाडेटा फ़ाइल देखें)।<br /> एक वैकल्पिक तीसरे पैरामीटर के रूप में आप Shibboleth सत्र आरंभकर्ता का स्थान जोड़ सकते हैं जिसका उपयोग तब किया जाना चाहिए जब आपका Totara इन्स्टोलेशन मल्टी फेडरेशन सेटअप का हिस्सा है।';
$string['auth_shib_instructions'] = 'Shibboleth के माध्यम से एक्सेस पाने के लिए <a href="{$a}">Shibboleth लॉगिन </a> का उपयोग करें, अगर आपकी संस्था इसका समर्थन करती है।<br /> अन्यथा, यहाँ दिखाए गए सामान्य लॉगिन प्रारूप का उपयोग करें।';
$string['auth_shib_instructions_help'] = 'Shibboleth समझाने के लिए आपको अपने उपयोगकर्ताओं के लिए यहां कस्टम निर्देश देने चाहिए।  यह निर्देश अनुभाग में लॉगिन पृष्ठ पर दिखाया जाएगा। निर्देशों में "<b>{$a}</b>" के लिए एक लिंक शामिल होना चाहिए, जिसपे उपयोगकर्ता लॉग इन करना चाहें तब क्लिक करेंगे।';
$string['auth_shib_integrated_wayf'] = 'Totara WAYF सेवा';
$string['auth_shib_integrated_wayf_description'] = 'यदि आप इसकी जांच करते हैं, तो Totara Shibboleth के लिए कॉन्फ़िगर किए गए WAYF सेवा के बजाय अपनी WAYF सेवा का उपयोग करेगा। Totara इस वैकल्पिक लॉगिन पृष्ठ पर एक ड्रॉप-डाउन सूची प्रदर्शित करेगा जहां उपयोगकर्ता को अपने पहचान प्रदाता चुनने होंगे।';
$string['auth_shib_logout_return_url'] = 'वैकल्पिक लॉगआउट रिटर्न URL';
$string['auth_shib_logout_return_url_description'] = 'वह URL प्रदान करें जिस पर Shibboleth उपयोगकर्ताओं को लॉग आउट करने के बाद पुनःनिर्देशित किया जाएगा।<br />यदि रिक्त छोड़ा गया है, तो उपयोगकर्ताओं को उस स्थान पर पुनःनिर्देशित किया जाएगा जहाँ Totara उपयोगकर्ताओं को  पुनःनिर्देशित करेंगे';
$string['auth_shib_logout_url'] = 'Shibboleth सेवा प्रदाता लॉगआउट हैंडलर URL';
$string['auth_shib_logout_url_description'] = 'Shibboleth सेवा प्रदाता लॉग आउट हैंडलर को URL प्रदान करें। यह आमतौर पर <tt>/Shibboleth.sso/Logout</tt> है';
$string['auth_shib_no_organizations_warning'] = 'यदि आप एकीकृत WAYF सेवा का उपयोग करना चाहते हैं, तो आपको अल्पविराम से अलग की हुई पहचान प्रदाता एंटीटी ID की सूची, उनके नाम और वैकल्पिक रूप से एक सत्र प्रारंभकर्ता प्रदान करना होगा।';
$string['auth_shib_only'] = 'शिबोलाथ केवल';
$string['auth_shib_only_description'] = 'यदि कोई Shibboleth प्रमाणीकरण लागू किया जाना हो तो इस विकल्प की जांच करें।';
$string['auth_shib_username_description'] = 'वेबसर्वर Shibboleth पर्यावरण चर का नाम जिसे Totara उपयोगकर्ता नाम के रूप में इस्तेमाल किया जाएगा';
$string['pluginname'] = 'Shibboleth';
$string['shib_invalid_account_error'] = 'आप Shibboleth प्रमाणित लगते हैं, लेकिन आपके उपयोगकर्ता नाम के लिए Totara के पास कोई वैध खाता नहीं है। आपका खाता अस्तित्व में नहीं है या यह निलंबित हुआ हो सकता है।';
$string['shib_no_attributes_error'] = 'आप Shibboleth प्रमाणित लगते हैं, लेकिन Totara को कोई उपयोगकर्ता एट्रिब्यूट नहीं मिले है। कृप्या जांचें कि आपके पहचान प्रदाता उस सेवा प्रदाता को आवश्यक एट्रिब्यूट ({$a}) जारी करता है जिस पर Totara चल रहा है या इस सर्वर के वेबमास्टर को सूचित करता है।';
$string['shib_not_all_attributes_error'] = 'Totara को कुछ एसे Shibboleth एट्रिब्यूट की आवश्यकता है जो आपके मामले में मौजूद नहीं हैं। एट्रिब्यूट हैं: {$a}<br />कृप्या इस सर्वर के वेबमास्टर या आपके पहचान प्रदाता से संपर्क करें।';
$string['shib_not_set_up_error'] = 'Shibboleth प्रमाणीकरण ठीक से स्थापित नहीं हुआ प्रतीत होता है क्योंकि इस पृष्ठ के लिए कोई Shibboleth वातावरण चर मौजूद नहीं है। Shibboleth प्रमाणीकरण कैसे सेट अप करें के बारे में अधिक निर्देश के लिए कृप्या <a href="README.txt"> README </a> से सलाह लें या इस Totara इंस्टोलेशन के वेबमास्टर से संपर्क करें।';
