<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'नए श्रोतागण जोड़ें';
$string['allcohorts'] = 'सभी श्रोतागण';
$string['anycohort'] = 'कोई भी';
$string['assign'] = 'असाइन';
$string['assigncohorts'] = 'श्रोतागण को सदस्यों को असाइन करें';
$string['assignto'] = 'श्रोतागण \'{$a}\'सदस्य';
$string['backtocohorts'] = 'श्रोतागण पर वापस';
$string['bulkadd'] = 'श्रोतागण में जोड़ें';
$string['bulknocohort'] = 'कोई भी उपलब्ध श्रोतागण नहीं मिले';
$string['categorynotfound'] = 'श्रेणी <b>{$a}</b> नहीं मिली है या आपको वहां एक श्रोतागण बनाने की अनुमति नहीं है डिफ़ॉल्ट संदर्भ का उपयोग किया जाएगा।';
$string['cohort'] = 'श्रोतागण';
$string['cohort:assign'] = 'श्रोतागण सदस्य असाइन करें';
$string['cohort:manage'] = 'श्रोतागण को प्रबंधित करें';
$string['cohorts'] = 'श्रोतागण';
$string['cohortsin'] = '{$a}:उपलब्ध दर्शक';
$string['cohort:view'] = 'श्रोतागण का उपयोग करें और सदस्यों को देखें';
$string['component'] = 'स्रोत';
$string['contextnotfound'] = 'संदर्भ <b>{$a}</b> नहीं मिला है या आपको वहां श्रोतागण बनाने की अनुमति नहीं है। डिफ़ॉल्ट संदर्भ का उपयोग किया जाएगा।';
$string['csvcontainserrors'] = 'CSV डेटा में त्रुटियां मिलीं। विवरण नीचे देखें।';
$string['csvcontainswarnings'] = 'CSV डेटा में चेतावनी मिली थी। विवरण नीचे देखें।';
$string['csvextracolumns'] = 'कॉलम <b>{$a}</b> को नजरअंदाज कर दिया जाएगा।';
$string['currentusers'] = 'वर्तमान के उपयोगकर्ता';
$string['currentusersmatching'] = 'वर्तमान उपयोगकर्ता मेल खाते हुए';
$string['defaultcontext'] = 'डिफ़ॉल्ट संदर्भ';
$string['delcohort'] = 'श्रोतागण डिलीट करें';
$string['delconfirm'] = 'क्या आप वाकई श्रोतागण \'{$a}\' को डिलीट करना चाहते हैं?';
$string['description'] = 'वर्णन';
$string['displayedrows'] = '{$a->displayed} {$a->total}में से रॉ प्रदर्शित की गई।';
$string['duplicateidnumber'] = 'एक ही ID नंबर के साथ श्रोतागण पहले से ही मौजूद है';
$string['editcohort'] = 'श्रोतागण को संपादित करें';
$string['error:cohortdoesnotexist'] = '{$a}id के साथ श्रोतागण मौजूद नहीं है';
$string['error:doesnotexist'] = 'इस id के साथ श्रोतागण मौजूद नहीं हैं';
$string['error:dynamiccritalreadyapplied'] = 'डायनेमिक श्रोतागण \'{$a}\' को पहले से ही मापदंड लागू है';
$string['error:staticcannotsetcriteria'] = 'स्टेटिक श्रोतागण के लिए मानदंड निर्धारित नहीं कर सकते';
$string['eventcohortcreated'] = 'श्रोतागण बनाए गए';
$string['eventcohortdeleted'] = 'श्रोतागण को डिलीट किया गया';
$string['eventcohortmemberadded'] = 'उपयोगकर्ता को श्रोतागण में जोड़ा गया';
$string['eventcohortmemberremoved'] = 'उपयोगकर्ता को श्रोतागण से हटाया गया';
$string['eventcohortupdated'] = 'श्रोतागण को अपडेट किया';
$string['external'] = 'बाह्य श्रोतागण';
$string['idnumber'] = 'दर्शक आईडी';
$string['memberscount'] = 'श्रोतागण का साइज़';
$string['name'] = 'नाम';
$string['namecolumnmissing'] = 'CSV फ़ाइल के प्रारूप में कुछ गड़बड़ है। कृप्या जांचें कि इसमें कॉलम नाम शामिल हैं।';
$string['namefieldempty'] = 'फ़ील्ड का नाम रिक्त नहीं हो सकता';
$string['nocomponent'] = 'मैन्युअल रूप से बनाया';
$string['potusers'] = 'संभावित उपयोगकर्ताओं';
$string['potusersmatching'] = 'संभावित मेल खाते उपयोगकर्ता';
$string['preview'] = 'पूर्वावलोकन';
$string['removeuserwarning'] = 'श्रोतागण से उपयोगकर्ताओं को निकालने के परिणाम स्वरूप कई कोर्स में से उपयोगकर्ताओं का पंजीकरण रद्द हो सकता हैं जिनमें प्रभावित सेटिंग्स से उपयोगकर्ता सेटिंग्स, ग्रेड, समूह सदस्यता और अन्य उपयोगकर्ता जानकारी डिलीट करना शामिल हैं।';
$string['search'] = 'खोज';
$string['searchcohort'] = 'श्रोतागण खोजे';
$string['selectfromcohort'] = 'श्रोतागण से सदस्यों को चुनें';
$string['systemcohorts'] = 'सिस्टम श्रोतागण';
$string['unknowncohort'] = 'अज्ञात श्रोतागण ({$a})!';
$string['uploadcohorts'] = 'श्रोतागण को अपडेट करें';
$string['uploadcohorts_help'] = 'श्रोतागण को टेक्स्ट फ़ाइल के माध्यम से अपलोड किया जा सकता है। फ़ाइल का प्रारूप निम्नानुसार होना चाहिए:

*फ़ाइल की प्रत्येक लाइन में एक रिकॉर्ड होता है
*प्रत्येक रिकॉर्ड अल्पविराम (या अन्य सीमांकक) द्वारा अलग किए गए डेटा की श्रृंखला है
*पहले रिकॉर्ड में फ़ाइल नामों की एक सूची है जिसमें शेष फाइल के प्रारूप को परिभाषित किया गया है
*आवश्यक फ़ील्ड नाम एक नाम है
 *वैकल्पिक फ़ील्ड नाम id नंबर, वर्णन, वर्णनप्रारूप, संदर्भ, श्रेणी, category_id, category_idnumber, category_path हैं';
$string['uploadedcohorts'] = 'अपलोड किए गए {$a} श्रोतागण';
$string['useradded'] = 'उपयोगकर्ता श्रोतागण "{$a}" के साथ जोड़े गए';
$string['visible'] = 'dikhaye';
$string['visible_help'] = 'जिन उपयोगकर्ताओं के पास श्रोतागण के संदर्भ में \'मूडल/कोहोर्ट:देखें\' क्षमता है वे किसी भी श्रोतागण को देख सकते है।<br/>
देखने योग्य श्रोतागण को भी अंतर्निहित कोर्स में उपयोगकर्ताओं द्वारा देखा जा सकता है।';
