<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'भूमिका असाइन करें';
$string['businessemail'] = 'PayPal व्यापार ईमेल';
$string['businessemail_desc'] = 'आपके व्यापार PayPal खाते का ईमेल एड्रेस';
$string['cost'] = 'नामांकन की क़ीमत';
$string['costerror'] = 'नामांकन क़ीमत संख्यात्मक नहीं है';
$string['costorkey'] = 'कृपया नामांकन के निम्नलिखित तरीकों में से कोई एक चुनें।';
$string['currency'] = 'मुद्रा';
$string['defaultrole'] = 'डिफ़ॉल्ट भूमिका असाइनमेंट';
$string['defaultrole_desc'] = 'PayPal नामांकन के दौरान उपयोगकर्ताओं को असाइन की जाने वाली भूमिका चुनें';
$string['enrolenddate'] = 'समाप्ति तारीख';
$string['enrolenddate_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ताओं को केवल इस तारीख तक नामांकित किया जा सकता है।';
$string['enrolenddaterror'] = 'नामांकन समाप्ति तारीख प्रारंभ तारीख से पहले नहीं हो सकती';
$string['enrolperiod'] = 'नामांकन अवधि';
$string['enrolperiod_desc'] = 'नामांकन वैध रहने के समय की डिफ़ॉल्ट अवधि। यदि शून्य पर सेट है, तो नामांकन अवधि डिफ़ॉल्ट रूप से असीमित होगी।';
$string['enrolperiod_help'] = 'नामांकन वैध रहने के समय की अवधि, जो उपयोगकर्ता के नामांकित होने के समय से शूरु होता है। यदि अक्षम है, तो नामांकन अवधि असीमित होगी।';
$string['enrolstartdate'] = 'शुरू करने की तारीख';
$string['enrolstartdate_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ताओं को केवल इस तारीख से ही नामांकित किया जा सकता है।';
$string['erripninvalid'] = 'पेपैल द्वारा तत्काल भुगतान अधिसूचना सत्यापित नहीं की गई है।';
$string['errpaypalconnect'] = 'त्वरित भुगतान अधिसूचना सत्यापित करने के लिए {$a->url} से कनेक्ट नहीं हो सका: {$a->result}';
$string['expiredaction'] = 'नामांकन समाप्ति कार्यवाही';
$string['expiredaction_help'] = 'जब उपयोगकर्ता नामांकन की समय सीमा समाप्त हो जाती हैं तब किया जाने वाला कार्य चुनें। कृप्या ध्यान दें कि कोर्स से नामांकन रद्द करने के दौरान कुछ उपयोगकर्ता डेटा और सेटिंग्स हटा दिए गए हैं।';
$string['mailadmins'] = 'प्रशासक को सूचित करें';
$string['mailstudents'] = 'शिक्षार्थीओं को सूचित करें';
$string['mailteachers'] = 'शिक्षकों को सूचित करें';
$string['messageprovider:paypal_enrolment'] = 'PayPal नामांकन संदेश';
$string['nocost'] = 'इस कोर्स में नामांकन करने की कोई क़ीमत नहीं है!';
$string['paypalaccepted'] = 'PayPal भुगतान स्वीकार किए गए';
$string['paypal:config'] = 'PayPal नामांकन उदाहरणों को कॉन्फ़िगर करें';
$string['paypal:manage'] = 'नामांकित उपयोगकर्ताओं को प्रबंधित करें';
$string['paypal:unenrol'] = 'कोर्स में से उपयोगकर्ता का नामांकन रद्द करें';
$string['paypal:unenrolself'] = 'कोर्स में से खुद का नामांकन रद्द करें';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal मॉड्यूल आपको भुगतान कोर्स सेट करने की अनुमति देता है।  अगर किसी भी कोर्स की कीमत शून्य है, तो शिक्षार्थीओं को प्रवेश के लिए भुगतान करने को नहीं कहा जाता है।  एक साइट-व्यापक कीमत है जिसे आप पूरी साइट के लिए डिफ़ॉल्ट के रूप में सेट कराते है और फिर एक कोर्स सेटिंग जिसे आप प्रत्येक कोर्स के लिए अलग-अलग सेट कर सकते हैं। कोर्स की कीमत साइट की कीमत को ओवरराइड करती है।';
$string['sendpaymentbutton'] = 'PayPal के माध्यम से भुगतान करें';
$string['status'] = 'PayPal नामांकन की अनुमति दें';
$string['status_desc'] = 'उपयोगकर्ताओं को कोर्स में नामांकन करने के लिए डिफ़ॉल्ट रूप से PayPal का उपयोग करने की अनुमति दें';
$string['unenrolselfconfirm'] = 'क्या आप वाकई "{$a}" कोर्स में से अपना नामांकन रद्द करना चाहते हैं?';
$string['userdataitemtransaction_information'] = 'पेपैल लेनदेन की जानकारी';
