<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'hi', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'मानदंड जोड़ें';
$string['alwaysshowdefinition'] = 'उपयोगकर्ताओं को रूब्रिक का पूर्वावलोकन करने की अनुमति दें (अन्यथा यह केवल ग्रेडिंग के बाद प्रदर्शित होगा)';
$string['backtoediting'] = 'वापस संपादन पर जाएं';
$string['confirmdeletecriterion'] = 'क्या आप वाकई इस मानदंड को डिलीट करना चाहते है?';
$string['confirmdeletelevel'] = 'क्या आप वाकई इस स्तर को डिलीट करना चाहते हैं?';
$string['criterion'] = 'मानदंड {$a}';
$string['criterionaddlevel'] = 'स्तर को जोड़ें';
$string['criteriondelete'] = 'मानदंड को डिलीट करें';
$string['criterionduplicate'] = 'डुप्लिकेट मानदंड';
$string['criterionempty'] = 'मानदंड को संपादित करने के लिए क्लिक करें';
$string['criterionmovedown'] = 'निचे ले जाएं';
$string['criterionmoveup'] = 'उपर ले जाएं';
$string['criterionremark'] = 'मानदंड के लिए टिप्पणी {$a->description}: {$a->remark}';
$string['definerubric'] = 'रूबीक को परिभाषित करें';
$string['description'] = 'वर्णन';
$string['enableremarks'] = 'ग्रेडर को प्रत्येक मानदंड के लिए टेक्स्ट टिप्पणी जोड़ने की अनुमति दें';
$string['err_mintwolevels'] = 'प्रत्येक मानदंड में कम से कम दो स्तर होने चाहिए';
$string['err_nocriteria'] = 'रूब्रिक में कम से कम एक मानदंड होना चाहिए';
$string['err_nodefinition'] = 'स्तर की परिभाषा रिक्त नहीं हो सकती';
$string['err_nodescription'] = 'मानदंड का विवरण रिक्त नहीं हो सकता';
$string['err_novariations'] = 'मानदंड स्तर सभी अंकों की एक ही संख्या के लायक नहीं हो सकता';
$string['err_scoreformat'] = 'प्रत्येक स्तर के लिए अंकों की संख्या मान्य संख्या होना चाहिए';
$string['err_totalscore'] = 'पॉइंट की अधिकतम संख्या संभव है जब रुब्रिक के द्वारा किया गया ग्रेड शून्य से अधिक हो';
$string['gradingof'] = '{$a} ग्रेड करना';
$string['level'] = 'स्तर {$a->definition}, {$a->score} अंक';
$string['leveldefinition'] = 'स्तर {$a} परिभाषा';
$string['leveldelete'] = 'स्तर {$a} हटाएं';
$string['levelempty'] = 'स्तर को संपादित करने के लिए क्लिक करें';
$string['levelsgroup'] = 'स्तर समूह';
$string['lockzeropoints'] = '0 के न्यूनतम स्कोर वाले रूब्रिक के आधार पर ग्रेड की गणना करें';
$string['lockzeropoints_help'] = 'यह सेटिंग केवल तभी लागू होती है जब प्रत्येक मानदंड के लिए न्यूनतम अंक की संख्या 0 से अधिक हो। यदि चुना गया है, तो रूब्रिक के लिए न्यूनतम प्राप्त करने योग्य ग्रेड 0 से अधिक होगा। यदि बेकार है, तो रूब्रिक के लिए न्यूनतम संभव स्कोर मैप किया जाएगा गतिविधि के लिए उपलब्ध न्यूनतम ग्रेड तक (जो तब तक 0 है जब तक स्केल का उपयोग नहीं किया जाता है)।';
$string['name'] = 'नाम';
$string['needregrademessage'] = 'इस छात्र का ग्रेड बदलने के बाद रुब्रिक की परिभाषा बदल दी गई थी। जब तक आप रूब्रिक की जांच न करें और ग्रेड अपडेट ना करें तब तक छात्र इस रूब्रिक को नहीं देख पाएँगे।';
$string['pluginname'] = 'रुब्रिक';
$string['previewrubric'] = 'रूब्रिक का पूर्वावलोकन करें';
$string['regrademessage1'] = 'आप रूब्रिक में परिवर्तनों को सहेजने वाले हैं जो पहले से ही ग्रेडिंग के लिए उपयोग किए जा चुके है। यदि मौजूदा ग्रेड की समीक्षा करनी जरुरी हो तो कृप्या बताईएं। यदि आप इसको सेट करते है तो जब तक छात्र की आइटम को रिग्रेड नही किया जाता तब वो छात्र से छुपे रहेंगे।';
$string['regrademessage5'] = 'आप रूब्रिक में महत्वपूर्ण परिवर्तनों को सहेजने वाले हैं जो पहले से ही ग्रेडिंग के लिए उपयोग किए जा चुके है। ग्रेडबुक संख्या अपरिवर्तित हो जाएगी, लेकिन जब तक छात्र की आइटम को रिग्रेड नही किया जाता तब रुब्रिक छात्र से छुपे रहेंगे।';
$string['regradeoption0'] = 'रिग्रेड करने के लिए चिह्नित ना करें';
$string['regradeoption1'] = 'रिग्रेड करने के लिए चिह्नित करें';
$string['restoredfromdraft'] = 'ध्यान दें: इस व्यक्ति को ग्रेड करने का अंतिम प्रयास सहेजा नही गया है इसलिए ड्राफ्ट ग्रेड को बहाल किया गया है। यदि आप इस बदलाव को रद करना चाहते है, तो निचे दिए गए “रद करे” बटन पर क्लिक करें।';
$string['rubric'] = 'रुब्रिक';
$string['rubricmapping'] = 'ग्रेड मैपिंग नियमों के लिए स्कोर';
$string['rubricmappingexplained'] = 'इस रूब्रिक के लिए न्यूनतम संभव स्कोर <b>{$a->minscore} अंक है</b> । इसे गतिविधि के लिए उपलब्ध न्यूनतम ग्रेड में परिवर्तित कर दिया जाएगा (जो तब तक 0 है जब तक स्केल का उपयोग नहीं किया जाता है)। <b>{$a->maxscore} अंक</b> का अधिकतम स्कोर अधिकतम ग्रेड में परिवर्तित हो जाएगा। इंटरमीडिएट स्कोर क्रमशः परिवर्तित हो जाएगा।

यदि ग्रेडिंग के लिए एक पैमाने का उपयोग किया जाता है, तो स्कोर गोल किया जाएगा और स्केल तत्वों में परिवर्तित किया जाएगा जैसे कि वे लगातार पूर्णांक थे।

 इस ग्रेड की गणना फॉर्म को संपादित करके और 0 \'न्यूनतम स्कोर वाले रूब्रिक के आधार पर ग्रेड की गणना\' बॉक्स को टिक कर बदल दिया जा सकता है।';
$string['rubricnotcompleted'] = 'कृप्या प्रत्येक मानदंड के लिए कुछ चुनें';
$string['rubricoptions'] = 'रुब्रिक के विकल्प';
$string['rubricstatus'] = 'वर्तमान में रुब्रिक की स्थिति';
$string['save'] = 'सहेजें';
$string['saverubric'] = 'रुब्रिक को सहेजे और उसे तैयार करें';
$string['saverubricdraft'] = 'ड्राफ्ट की तरह सहेजे';
$string['scoreinputforlevel'] = 'स्तर {$a} के लिए स्कोर इनपुट';
$string['scorepostfix'] = '{$a}अंक';
$string['showdescriptionstudent'] = 'जिन्हें ग्रेड किया जा रहा है उनके लिए रुब्रिक का विवरण प्रदर्शित करें';
$string['showdescriptionteacher'] = 'मूल्यांकन के दौरान रुब्रिक का विवरण दिखाएं';
$string['showremarksstudent'] = 'ग्रेड किए जाने वाले को टिप्पणियां दिखाएं';
$string['showscorestudent'] = 'प्रत्येक स्तर के लिए ग्रेड किए जाने वाले के पॉइंट प्रदर्शित करें';
$string['showscoreteacher'] = 'मूल्यांकन के दौरान प्रत्येक स्तर के पॉइंट प्रदर्शित करें';
$string['sortlevelsasc'] = 'स्तरों के लिए ऑर्डर सॉर्ट करें:';
$string['sortlevelsasc0'] = 'पॉइंट्स की संख्या से उतरते हुए';
$string['sortlevelsasc1'] = 'पॉइंट्स की संख्या से चढ़ते हुए';
$string['zerolevelsabsent'] = 'चेतावनी: इस रूब्रिक के लिए न्यूनतम संभव स्कोर 0 नहीं है; इसके परिणाम में गतिविधि के लिए अप्रत्याशित ग्रेड हो सकते हैं। इससे बचने के लिए, प्रत्येक मानदंड का स्तर 0 अंक के साथ होना चाहिए।<br>
यदि ग्रेडिंग के लिए स्केल का उपयोग किया जाता है, और रुब्रिक का न्यूनतम स्तर स्केल की न्यूनतम संख्या से सम्बंधित हो तो इस चेतावनी को अनदेखा किया जा शकता है।';
